.container {
  min-width: 0px;
  width: 100%;
  max-width: 480px;
  padding-right: 12px;
  padding-left: 12px;
  margin-right: auto;
  margin-left: auto;
}
.sroll-cart-product {
  /* max-height: 600px; */
  height: 100%;
  overflow-y: auto;
}

/* @media (max-width: 575px) {
  .sroll-cart-product {
    height: 350px;
  }
}
@media (max-height: 1040px) {
  .sroll-cart-product {
    height: 550px !important;
  }
}
@media (max-height: 667px) {
  .sroll-cart-product {
    height: 215px !important;
  }
} */
#header .logo img {
  max-height: 40px;
  display: block;
  max-width: 100%;
  object-fit: contain;
  object-position: center center;
}
/* .product-card-height {
  height: 100%;
  overflow-y: auto;
} */
#hideBottomInput .v-input--is-focused .v-input__slot fieldset {
  border: 1px solid #666666;
}

#hideBottomInput .mdi.mdi-magnify {
  color: #666666 !important;
}

.hover-link {
  text-decoration: none;
}

.hover-link:hover {
  text-decoration: underline;
}

.hover-link.header {
  color: white;
}

.hover-link:hover.header {
  transition: 0.4s;
}

.cart-number {
  position: absolute;
  top: 2px;
  right: -6px;
  background-color: #f20d2b;
  border-radius: 50%;
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  padding: 3px 5px;
}

.product-card__image {
  width: 96px;
  height: 96px;
}

.product-card__input .v-input__slot {
  min-height: 32px !important;
  border-radius: 0px;
}

.product-card__input .v-input__slot fieldset {
  /* border-collapse: none !important;
  border-color: none !important;
  border-style: none !important; */
}

.product-card__input .v-input__slot {
  border-top: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
  height: 42px;
}

.product-card__input .v-text-field__slot input {
  text-align: center;
}

.remove-item:hover {
  transition: 0.4s;
  color: #ff9934;
  text-decoration: underline;
}

.part-checkout {
  width: 100%;
  left: 0;
  bottom: 20px;
  max-height: 400px;
}

.height-cart {
  height: 570px;
}

@media screen and (max-width: 479px) {
  .container {
    min-width: 0px;
    width: 100%;
    max-width: 480px;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
  }
}

/* @media screen and (max-width: 479px) {
  .container {
    min-width: 0px;
    width: 100%;
    max-width: 480px;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
  }

  .product-card-height {
    height: 480px !important;
    overflow-y: scroll;
  }
} */

@media screen and (min-width: 480px) {
  .container {
    min-width: 0px;
    width: 100%;
    max-width: 960px;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (min-width: 768px) {
  .container {
    min-width: 0px;
    width: 100%;
    max-width: 960px;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
  }
}

/* @media screen and (min-width: 768px) {
  .container {
    min-width: 0px;
    width: 100%;
    max-width: 960px;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
  }

  .product-card-height {
    height: 960px !important;
    overflow-y: scroll;
  }
} */

@media screen and (min-width: 1920px) {
  .container {
    min-width: 984px;
    width: calc(100% - 214px);
    max-width: 1536px;
    padding-right: 16px;
    padding-left: 16px;
  }
}

@media screen and (min-width: 2220px) {
  .container {
    min-width: 984px;
    width: calc(100% - 214px);
    max-width: 1536px;
    padding-right: 16px;
    padding-left: 16px;
  }
}
